diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountTable.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountTable.java
index 7a0dac92e7e0c7..3ff92e4d69c13f 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountTable.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRel.java
index 99d3b569a94294..487ae964bb7941 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelModel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelModel.java
index 7156decd51c442..e33c8995f3ebd0 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelModel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelSoap.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelSoap.java
index b51bc53ff12be2..388162b1de8d77 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelSoap.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelTable.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelTable.java
index b0950be0e4875d..3771867ebbe499 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelTable.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelWrapper.java
index 746ea56971be18..ebb2f0ae976b70 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountUserRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountWrapper.java
index bf86aa1cd78ab4..98e7ac5e2cf0a9 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/permission/CommerceAccountGroupPermission.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/permission/CommerceAccountGroupPermission.java
index 57568821cb9952..550fad28ad620b 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/permission/CommerceAccountGroupPermission.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/permission/CommerceAccountGroupPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.permission;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/permission/CommerceAccountPermission.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/permission/CommerceAccountPermission.java
index 99a3a40425aea5..f3e5b4d8223dbd 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/permission/CommerceAccountPermission.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/permission/CommerceAccountPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.permission;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalService.java
index 798f576be66fd5..af8151057dbb3e 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalServiceUtil.java
index 8014e2faee2c9e..674df7496fd3d1 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalServiceWrapper.java
index 03b41bb25b2f74..c216ee2eca9d26 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelService.java
index 492ab8b33c1e8c..b0651e8bdda030 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelServiceUtil.java
index ffb64faf4d7403..23cbfa76135f0a 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelServiceWrapper.java
index 874cc10758f261..8c17f8188ee752 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupCommerceAccountRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalService.java
index 7415014808a4b3..87492f598866dc 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalServiceUtil.java
index 58c01a9039faf6..a6614b24ff14f4 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalServiceWrapper.java
index 471a833cadce69..b30393d310f984 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
